Updating User properties using GraphAPI

Coexistence of Exchange 2016 with earlier versions of Exchange Server

Exchange version
Exchange organization coexistence
Exchange 2007 and earlier versions
Not supported
Exchange 2010
Supported with Update Rollup 11 for Exchange 2010 SP3 or later on all Exchange 2010 servers in the organization, including Edge Transport servers.
Exchange 2013
Supported with Exchange 2013 Cumulative Update 10 or later on all Exchange 2013 servers in the organization, including Edge Transport servers.
Mixed Exchange 2010 and Exchange 2013 organization

Supported with the following minimum versions of Exchange:
  • Update Rollup 11 Exchange 2010 SP3 or later on all Exchange 2010 servers in the organization, including Edge Transport servers.
  • Exchange 2013 Cumulative Update 10 or later on all Exchange 2013 servers in the organization, including Edge Transport servers.

Comments